Subject: Re: [PATCH] powerpc: fix typos in comments

From: Michael Ellerman <[email-masked]>
Date: Fri, 06 May 2022 14:28:39 +1000

Julia Lawall <[email-masked]> writes:
> On Thu, 5 May 2022, Joel Stanley wrote:
>> On Sat, 30 Apr 2022 at 18:58, Julia Lawall <[email-masked]> wrote:
>> > Various spelling mistakes in comments.
>> > Detected with the help of Coccinelle.
>> >
>> > Signed-off-by: Julia Lawall <[email-masked]>
>>
>> I read the patch and it appears that all of the corrections are good.
>> Thanks for sending it Julia.
>>
>> I'm not sure that one mega patch is the right way to go or not, so
>> I'll leave that to mpe.
>
> I tried some other options, but wasn't satisfied with any of them.  But
> just let me know if you want something else (by file? by subdirectory?)

This was fine, I've picked it up (in my next-test branch).

There were a few conflicts, but I fixed them up, and there would still
be a few conflicts even if it was split into multiple patches.

cheers